Status: Rejected Priority: Should have
Created: 2012-12-17 Assigned To: Aske Ertmann
Updated: 2014-06-16 Due date:
Subject: Add content type filtering to the node repository's method findOnPath
Description

It would be nice to have a way of filtering which kinds of nodes findOnPath returned so it would happen in the query like the and not
have to processed afterwards. It would make it easier to find a specific kind of node on a given path, since the logic is quite complex
with all the subtypes etc.

History
#1 - 2012-12-17 21:35 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/2770

#2 - 2012-12-17 21:43 - Aske Ertmann
- Category set to Query handling
- Status changed from New to Under Review
- Assigned To set to Aske Ertmann
- % Done changed from 0 to 70

#3 - 2013-12-07 16:51 - Christian Müller
- Status changed from Under Review to On Hold

#4 - 2014-06-16 11:02 - Aske Ertmann
- Status changed from On Hold to Rejected
